<html>
    <head>
        <title></title>
    </head>

    <body>
        <form action="" method="POST">
            {% csrf_token %}
            <table>
                <tr>
                    <!-- name pada input harus sesuai dengan nama field di models -->
                    <td>
                        <label for="name">Name</label>
                    </td>
                    <td>:</td>
                    <td>
                        <input id="name" type="text" name="name" maxlength="30" required>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="npm">NPM</label>
                    </td>
                    <td>:</td>
                    <td>
                        <input id="npm" type="number" name="npm" maxlength="10" required>
                    </td>
                </tr>
                <tr>
                    <td>
                        <label for="dob">Date of Birth</label>
                    </td>
                    <td>:</td>
                    <td>
                        <input id="dob" type="date" name="dob" required>
                    </td>
                </tr>
            </table>
            <input type="submit" value="Submit">
        </form>
    </body>
</html>